/* layout */
#leftcol { width:184px; float:left; margin:0 0 15px; }
#rightcol { width:754px; float:right; }
#content { width:746px; margin:0 0 20px; text-align: left;}
#phaserline { height:176px; overflow:hidden; background:url(/images/underheader-gradient.png) bottom center no-repeat; }
#main-container { margin-top:2px; }
#content .pageimage { width:315px; height:318px; margin:0 -8px 20px 30px; float:right; overflow:hidden; }
#content .pageimageborder { background:url(/images/box-pageimage.png) top left no-repeat; width:315px; height:318px; }

/* sidenav */
#sidenav { padding:22px 0 12px; width:184px; background:url(/images/sidenav-bg.png) left repeat-y; font-family:"myriad-pro-condensed", "Arial Narrow", Arial, Helvetica, sans-serif; min-height:279px; }
#sidenav ul { line-height:20px; font-size:20px; list-style:none; margin:0; padding:0; width:172px; font-weight:bold; padding:0 10px 0 2px; }
#sidenav ul li a { color:#7156a4; display:block; text-decoration:none; width:154px; padding:2px 9px; border-bottom:1px dotted #b8aad1; margin:20px 0 0; }
#sidenav ul li.sidenavon a:hover,
#sidenav ul li a:hover,
#sidenav ul li.sidenavon a { background:url(/images/sidenav-arrow.png) top left no-repeat; color:#ef3e56; text-decoration:none; }
#sidenav ul li.sidenavon a:hover,
#sidenav ul li.sidenavon a { border-bottom:1px dotted #7156a4; }
#sidenavbase { background:url(/images/sidenav-base.png) no-repeat; width:184px; height:27px; }

/* sidesubnav */
#sidenav ul li.sidenavon ul { line-height:16px; font-size:16px; padding:0; }
#sidenav ul li.sidenavon ul li a { background:url(/images/sidesubnav-arrow.png) top left no-repeat; padding:5px 9px 5px 17px; width:146px; margin:0; border:none; color:#89809b; }
#sidenav ul li.sidenavon ul li.sidesubnavon a:hover,
#sidenav ul li.sidenavon ul li a:hover,
#sidenav ul li.sidenavon ul li.sidesubnavon a { background:url(/images/sidesubnav-arrow.png) top right no-repeat; border:none; color:#ef3e56; }

/* colourselection */
#colourselection { position:relative; background:url(/images/box-palette.png) top left no-repeat; width:283px; height:259px; margin:20px 0; padding:2px 20px 0 12px; overflow:hidden; }
#colourselection h2 { padding:6px 0 0 2px; margin:0; line-height:26px; border:none; display:block; float:left; width:150px; height:26px; overflow:hidden; }
#colourselection p.savedpalettebutton, #colourselection p.clearbutton, #colourselection p.addtobagbutton, #colourselection p.savemypalettebutton { margin:0; }
#colourselection p.savedpalettebutton a, #colourselection p.clearbutton a { font-size:12px; text-decoration:none; color:#222222; display:block; height:21px; text-align:center; }
#colourselection p.savedpalettebutton a { float:right; background:url(/images/button-savedpalette.png) top; width:118px; line-height:18px; }
#colourselection p.clearbutton a { clear:both; float:left; background:url(/images/button-clearselection.png) top; width:86px; margin-top:16px; line-height:20px; }
#colourselection p.savedpalettebutton a:hover { background:url(/images/button-savedpalette.png) bottom; }
#colourselection p.clearbutton a:hover { background:url(/images/button-clearselection.png) bottom; }
#colourselection p.savemypalettebutton a { background:url(/images/button-savemypalette.png) top; display:block; width:130px; height:33px; overflow:hidden; text-indent:-5000px; float:right; margin-top:2px; }
#colourselection p.savemypalettebutton a:hover { background:url(/images/button-savemypalette.png) bottom; }
#colourselection p.addtobagbutton a { background:url(/images/button-addselection.png) top; display:block; width:157px; height:33px; overflow:hidden; text-indent:-5000px; float:right; margin-top:2px; }
#colourselection p.addtobagbutton a:hover { background:url(/images/button-addselection.png) bottom; }
#colourselection .selectioncontainer { width:281px; height:170px; overflow:hidden; border:1px dotted #000000; background:#ffffff; }

/* addproductbox */
#addproductbox { position:relative; background:url(/images/productbox-nocolour.png) top left no-repeat; width:283px; height:53px; margin:20px 0; padding:18px 20px 0 12px; overflow:hidden; }
#addproductbox h3 { float:left; border:none; display:block; width:62px; height:26px; overflow:hidden; line-height:18px; margin:0; }
#addproductbox p.altaddtobagbutton { margin:0; }
#addproductbox p.altaddtobagbutton a { background:url(/images/button-addproduct.png) top; display:block; width:151px; height:33px; overflow:hidden; text-indent:-5000px; margin:0; position:absolute; top:12px; right:20px; }
#addproductbox p.altaddtobagbutton a:hover { background:url(/images/button-addproduct.png) bottom; }
#addproductbox .qty { position:relative; width:22px; border:0; padding:0; background-color:transparent; font-size:12px; color:#000; margin:0; text-align:center; }